session-id: voip-d76851034e-20130326_221320
Task 05835: You are looking for a cheap restaurant and it should serve romanian food. If there is no such venue how about portuguese type of food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: okay let me try this again
system: What part of town do you have in mind?
user: im looking for a restaurant that serves romanian food
system: I'm sorry but there is no restaurant serving romanian food
user: okay how about
system: I'm sorry but there is no restaurant serving romanian food
user: place that serves portuguese food
system: I'm sorry but there is no restaurant serving romanian food
user: how about a place that serves portuguese food
system: You are looking for a portuguese restaurant right?
user: yes
system: nandos city centre serves portuguese food
user: whats the address to that please
system: Sure , nandos city centre is on 33-34 Saint Andrews Street
user: thank you good bye
